/*
==============================================================
==============================================================

Dark Admin Bootstrap Template by Bootstrapious.com

==============================================================
==============================================================
 */
/*
* ==========================================================
*     GENERAL STYLING
* ==========================================================
*/

body {
  position: relative;

}

section {
  padding: 0 1rem;
}

a {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;

}

.dashtext-1 {
  color: green !important;
}

.dashtext-2 {
  color: orange !important;
}

.dashtext-3 {
  color: green !important;
}

.dashtext-4 {
  color: #ff4d4d !important;
}

.dashbg-1 {
  background: green;
}

.dashbg-2 {
  background: orange;
}

.dashbg-3 {
  background: green;
}

.dashbg-4 {
  background: #ff4d4d;
}

.text-bold {
  font-weight: 700;
}

.text-small {
  font-size: 0.8rem;
}

.text-gray-light {
  color: #dee2e6;
}

.text-gray {
  color: black;
}

.text-gray-dark {
  color: #6a6c70;
}

.text-black {
  color: #000;
}



.lh-2 {
  line-height: 2;
}

.list-group-item {
  border-right: 0;
  border-left: 0;
}

.list-group-item:first-child, .list-group-item:last-child {
  border-radius: 0;
}

.overflow-hidden {
  overflow: hidden;
}

.tile-link {
  position: absolute;
  cursor: pointer;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 30;
}

p {
  line-height: 1.7;
}

button {
  cursor: pointer;
}

i,
span,
strong {
  display: inline-block;
}

input {
  outline: none;
}

pre {
  color: black;
}

.dropdown-divider {
  border-top-color: #6a6c70;
}

.no-padding {
  padding: 0 !important;
}

.no-padding-top {
  padding-top: 0 !important;
}

.no-padding-bottom {
  padding-bottom: 0 !important;
}

.no-margin {
  margin: 0 !important;
}

.no-margin-top {
  margin-top: 0 !important;
}

.no-margin-bottom {
  margin-bottom: 0 !important;
}

.padding-top-sm {
  padding-top: 30px !important;
}

.padding-bottom-sm {
  padding-bottom: 30px !important;
}

.margin-top-sm {
  margin-top: 30px !important;
}

.margin-bottom-sm {
  margin-bottom: 30px !important;
}

.breadcrumb {
  background: none;
  padding: 20px 20px;
  margin-bottom: 0;
  color: black;
}

.breadcrumb a {
  color: #000080;
  text-decoration: none !important;
}

.breadcrumb li.active {
  color: #585a5f;
}

.breadcrumb-item + .breadcrumb-item::before {
  color: #585a5f;
}

.block {
  padding: 20px;
  background: white;
  color: black;
  margin-bottom: 30px;
}


.page-content {
  position: relative;
  background: #e6e6e6;
  min-height: 100vh;
  width: calc(100% - 280px);
  padding: 0;
  padding-bottom: 70px;
}

.page-content.active {
  width: 100%;
}

.page-header {
  padding: 20px 15px;
  background: #2d3035;
  color: black;
  margin-bottom: 30px;

}

.footer {
   background-color: transparent;
  position: absolute;
  bottom: 0;
  width: 100%;
}

.footer .footer__block {
  min-height: 70px;
   background-color: transparent;
}

.dropdown-menu {
  -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1), -1px -1px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1), -1px -1px 2px rgba(0, 0, 0, 0.1);
  color: black;
  font-size: 1rem;
  min-width: 200px;
  background: white;
  border-radius: 0;
  padding: 0;
  /*margin-top: 21px;*/
  border: 1px solid #393c43;
}

.dropdown-menu a {
  color: inherit;
}

.dropdown-menu a:hover {
  background: #000080;
  color: #fff;
}

.dropdown-toggle {
  background: none;
  outline: none;
  border-radius: 0;
}

.dropdown-toggle span.caret {
  color: #555;
}

.dropdown-toggle::after {
  border: none !important;
  content: '\f107';
  vertical-align: baseline;
  font-family: 'FontAwesome';
  margin-left: .25rem;
  margin-right: 0.5rem;
}

i[class*='icon-'] {
  -webkit-transform: translateY(2px);
  transform: translateY(2px);
}

.dropdown-menu a {
  padding: 10px 15px;
  font-size: 0.9rem;
  text-transform: none;
}

.dropdown-menu a:hover {
  color: #fff;
}

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -2px;
  font-size: 1rem;
}

.megamenu {
  width: 100%;
  padding: 40px 30px;
  margin-top: 0 !important;
  z-index: 11 !important;
}

.megamenu strong {
  margin-bottom: 10px;
  display: block;
}

.megamenu ul {
  padding: 0;
  margin: 0;
}

.megamenu ul a {
  padding: 5px 0 !important;
  text-decoration: none;
  color: #555;
  font-size: 0.9em !important;
}

.megamenu ul a:hover {
  background: none;
  color: #000080 !important;
}

.megamenu .megamenu-buttons {
  color: #fff;
  margin-top: 40px;
}

.megamenu .megamenu-buttons .megamenu-button-link {
  padding: 20px !important;
  text-decoration: none;
  font-weight: 300;
}

.megamenu .megamenu-buttons .megamenu-button-link.dashbg-1:hover {
  background: #7838d5 !important;
}

.megamenu .megamenu-buttons .megamenu-button-link.dashbg-2:hover {
  background: #c83af8 !important;
}

.megamenu .megamenu-buttons .megamenu-button-link.dashbg-3:hover {
  background: #e6495d !important;
}

.megamenu .megamenu-buttons .megamenu-button-link.dashbg-4:hover {
  background: #632297 !important;
}

.block .title {
  margin-bottom: 20px;
}

.block .title strong:first-child {
  font-size: 1.25rem;
  color: #a5a7ab;
}

.block .title span:first-child {
  font-weight: 300;
  font-size: 0.95rem;
}

/*
* ==========================================================
*     NAVBAR
* ==========================================================
*/

nav.navbar {
  padding-top: 19px;
  padding-bottom: 19px;
}

nav.navbar .sidebar-toggle {
  width: 36px;
  height: 36px;
  line-height: 29px;
  text-align: center;
  border-radius: 50%;
  background: #282b2f;
  color: black;
  font-size: 1.1rem;
  border: 2px solid #3d4148;
  outline: none;
}

nav.navbar a {
  color: inherit;
}

nav.navbar .brand-text {
  display: none;
  font-weight: 700;
}

nav.navbar .brand-text.visible {
  display: block;
}

nav.navbar a.nav-link {
  padding: .5rem .3rem;
  position: relative;
  color:white;
}

nav.navbar a.nav-link .badge {
  width: 20px;
  height: 20px;
  line-height: 20px;
  color: white;
  text-align: center;
  border-radius: 50%;
  padding: 0;
  font-size: 0.7rem;
  position: absolute;
  top: 0;
  right: -10px;
}

nav.navbar .messages-toggle,
nav.navbar .tasks-toggle {
  margin-right: 15px;
}

nav.navbar .menu-large {
  position: static !important;
}

nav.navbar .search-panel {
  display: none;
}

nav.navbar .search-inner {
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  background: rgba(45, 48, 53, 0.95);
  z-index: 9;
}

nav.navbar .search-inner .close-btn {
  position: absolute;
  top: 20px;
  right: 40px;
  font-size: 1.1em;
  font-weight: 400;
  cursor: pointer;
}

nav.navbar .search-inner form {
  width: 100%;
  max-width: 800px;
  padding: 20px;
}

nav.navbar .search-inner .form-group {
  position: relative;
}

nav.navbar .search-inner .submit {
  background: none;
  font-size: 2.3rem;
  position: absolute;
  right: 0;
  bottom: 0;
  color: black;
  border: none;
  font-weight: 700 !important;
}

nav.navbar .search-inner input {
  background: none;
  width: 100%;
  font-size: 2rem;
  border: none;
  border-bottom: 1px solid #444951;
  color: black;
}

nav.navbar .search-inner input::-moz-placeholder {
  font-family: "Muli", sans-serif;
  font-weight: 300 !important;
  color: #585a5f;
}

nav.navbar .search-inner input::-webkit-input-placeholder {
  font-family: "Muli", sans-serif;
  font-weight: 300 !important;
  color: #585a5f;
}

nav.navbar .search-inner input:-ms-input-placeholder {
  font-family: "Muli", sans-serif;
  font-weight: 300 !important;
  color: #585a5f;
}

nav.navbar .dropdown-menu {
  min-width: 300px;
  margin-top: 21px;
  left: auto;
  right: 0;
}

nav.navbar .messages a {
  padding: 15px !important;
}

nav.navbar .dropdown-item {
  padding: 1rem !important;
  border-bottom: 1px solid #393c43;
}

nav.navbar .dropdown-item:hover {
  background: #e62e00;
}

nav.navbar .dropdown-item:last-of-type {
  border-bottom: none;
}

nav.navbar .dropdown-item.message {
  color: black;
  text-decoration: none;
}

nav.navbar .dropdown-item.message li:last-of-type a {
  border-bottom: none;
}

nav.navbar .dropdown-item.message .profile {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  margin-right: 15px;
  position: relative;
}

nav.navbar .dropdown-item.message .profile img {
  width: 100%;
  height: 100%;
  border-radius: 50%;
}

nav.navbar .dropdown-item.message .profile .status {
  width: 12px;
  height: 12px;
  border-radius: 50%;
  border: 2px solid #fff;
  position: absolute;
  top: 2px;
  right: 2px;
}

nav.navbar .dropdown-item.message .profile .status.online {
  background: #28a745;
}

nav.navbar .dropdown-item.message .profile .status.away {
  background: #ffc107;
}

nav.navbar .dropdown-item.message .profile .status.busy {
  background: #dc3545;
}

nav.navbar .dropdown-item.message .profile .status.offline {
  background: #999;
}

nav.navbar .dropdown-item.message .content strong {
  font-size: 1rem;
}

nav.navbar .dropdown-item.message .content span {
  font-weight: 300;
  font-size: 0.85rem;
}

nav.navbar .dropdown-item.message .content .date {
  color: #70737a;
}

nav.navbar .tasks-list strong {
  font-size: 1rem;
}

nav.navbar .tasks-list span {
  font-size: 0.95rem;
}

nav.navbar .tasks-list .progress {
  height: 2px;
  margin-top: 10px;
  background: #444951;
}

nav.navbar a.language span {
  margin-left: .2rem;
  vertical-align: middle;
}

/* Navbar dropdown effect */
nav.navbar .dropdown .dropdown-menu {
  -webkit-transform: translateY(50px);
  transform: translateY(50px);
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

nav.navbar .dropdown .dropdown-menu.active {
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

/* Navbar Media Query ----------------------------------- */
@media (max-width: 1199px) {
  nav.navbar .right-menu {
    margin-bottom: -3px;
  }
  nav.navbar .navbar-brand {
    margin-right: 5px;
  }
  nav.navbar .search-inner form input {
    font-size: 1.25rem !important;
  }
  nav.navbar .search-inner form button.submit {
    position: absolute;
    font-size: 2rem;
    top: 50px;
    display: block;
    width: 100%;
  }
  nav.navbar .sidebar-toggle {
    width: 30px;
    height: 30px;
    line-height: 25px;
    font-size: 1rem;
  }
  nav.navbar .messages-toggle,
  nav.navbar .tasks-toggle {
    margin-right: 0;
  }
  nav.navbar .brand-text {
    display: none !important;
  }
  nav.navbar .brand-text.visible {
    display: none !important;
  }
  nav.navbar .brand-text.brand-sm {
    display: block !important;
  }
  nav.navbar .sidebar-toggle {
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
  }
}

@media (max-width: 991px) {
  nav.navbar .dropdown-menu {
    right: -140px;
  }
  nav.navbar .megamenu {
    right: 0 !important;
  }
  nav.navbar a.nav-link {
    font-size: 0.85rem;
  }
  nav.navbar a.nav-link .badge {
    width: 16px;
    height: 16px;
    line-height: 16px;
    color: #fff;
    text-align: center;
    font-size: 0.6rem;
  }
}

/*
* ==========================================================
*     SIDEBAR
* ==========================================================
*/
nav#sidebar {
  width: 280px;
  color:white;
  /* shrinked navbar */
}

nav#sidebar a {
  color: inherit;
  text-decoration: none;
  position: relative;
   background-color: transparent;
}

nav#sidebar a[data-toggle="collapse"]::after {
  content: '\f104';
  display: inline-block;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  font-family: 'FontAwesome';
  position: absolute;
  top: 50%;
  right: 20px;
}

nav#sidebar a[aria-expanded="true"] {
  background: #34373d;
}

nav#sidebar a[aria-expanded="true"]::after {
  content: '\f107';
}

nav#sidebar a i {
  font-size: 1.2em;
  margin-right: 10px;
  -webkit-transition: none;
  transition: none;
}

nav#sidebar .sidebar-header {
  padding: 30px 20px;
}

nav#sidebar .sidebar-header h1,
nav#sidebar .sidebar-header p {
  margin-bottom: 0;
}

nav#sidebar .sidebar-header h1 {
  color: black;
}

nav#sidebar .sidebar-header p {
  font-size: 0.9rem;
}

nav#sidebar span.heading {
  font-weight: 700;
  margin-left: 20px;
  color: #494d53;
  font-size: 1.2rem;
  margin-bottom: 15px;
}



nav#sidebar ul {
  max-height: none;
}

nav#sidebar li {
  width:90%;
  position: relative;
  margin:0 auto;
  border-bottom:1px solid white;
  /* menu item */
  /* submenu item */
  /* menu item active */
  /* submenu item active */
}

nav#sidebar li a {
  padding: 18px 20px;
  display: block;
  font-weight: 400;
}

nav#sidebar li a:hover {
  background: #e62e00;
}

nav#sidebar li a:hover i {
  color: #000080;
}

nav#sidebar li a i {
  margin-right: 20px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  padding-right: 20px;

}

nav#sidebar li li a {
  padding: 14px;
  padding-left: 60px;
  background: #22252a;
}

nav#sidebar li li a:hover {
  background: #292c32;
}

nav#sidebar li li a:hover i {
  color: #000080;
}

nav#sidebar li::before {
  content: '';
  width: 2px;
  height: 100%;
  background: none;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 99;
}

nav#sidebar li.active::before {

}

nav#sidebar li.active > a {

  color: #00ff00;
}

nav#sidebar li.active i {

}

nav#sidebar li li.active > a {
  background: #292c32;
}

nav#sidebar.shrinked {
  width: 80px;
}

nav#sidebar.shrinked .sidebar-header {
  padding: 10px;
}

nav#sidebar.shrinked .sidebar-header .title {
  display: none;
}

nav#sidebar.shrinked span.heading {
  margin-left: 0;
  display: block;
  text-align: center;
  font-size: 1rem;
}

nav#sidebar.shrinked ul {
  max-height: none;
}

nav#sidebar.shrinked ul a {
  padding: 14px 5px;
  display: block;
  font-weight: 400;
  text-align: center;
  font-size: 0.8rem;
  word-break: break-word;
}

nav#sidebar.shrinked ul i {
  font-size: 1.2rem;
  text-align: center !important;
  width: 100%;
  display: block !important;
  border: none !important;
  padding: 0 !important;
}

nav#sidebar.shrinked ul ul a {
  padding-left: 10px;
}

nav#sidebar.shrinked a[data-toggle="collapse"]::after {
  content: '\f107';
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  position: absolute;
  top: 88%;
  left: 50%;
}

nav#sidebar.shrinked a[aria-expanded="true"]::after {
  content: '\f106';
}

/* Sidebar Media Query ----------------------------------- */
@media (max-width: 1199px) {
  .page-content {
    width: 100%;
  }
  .page-content.active {
    width: calc(100% - 80px);
  }
  nav#sidebar {
    width: 80px;
    margin-left: -80px;
     background-color: transparent;
  }
  nav#sidebar .sidebar-header {
    padding: 10px;
     background-color: transparent;
  }
  nav#sidebar .sidebar-header .title {
    display: none;
  }
  nav#sidebar span.heading {
    margin-left: 0;
    display: block;
    text-align: center;
    font-size: 1rem;
  }
  nav#sidebar ul {
    max-height: none;
  }
  nav#sidebar ul a {
    padding: 12px 5px;
    display: block;
    font-weight: 400;
    text-align: center;
    font-size: 0.8rem;
  }
  nav#sidebar ul i {
    font-size: 1.2rem;
    text-align: center !important;
    width: 100%;
    display: block !important;
    border: none !important;
    padding: 0 !important;
  }
  nav#sidebar ul ul a {
    padding-left: 10px;
  }
  nav#sidebar.shrinked {
    margin-left: 0;
  }
  nav#sidebar a[data-toggle="collapse"]::after {
    content: '\f107';
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    position: absolute;
    top: 88%;
    left: 50%;
  }
  nav#sidebar a[aria-expanded="true"]::after {
    content: '\f106';
  }
}

/*
* ==========================================================
*     STATISTICS SECTION
* ==========================================================
*/
/* Statistic Block */
.statistic-block {
  padding: 20px;
  background: #2d3035;
  color: black;
}

.statistic-block .title {
  margin-bottom: 0;
}

.statistic-block strong,
.statistic-block span {
  display: block;
}

.statistic-block strong {
  text-transform: uppercase;
  font-size: 0.9rem;
  color: black;
  margin-bottom: 5px;
}

.statistic-block .icon {
  margin-bottom: 5;
  font-size: 1.2rem;
  color: black;
}

.statistic-block .number {
  color: inherit;
  font-size: 2.2rem;
}

.progress.progress-template {
  width: 100%;
  height: 4px;
  border-radius: 30px;
  overflow: hidden;
  background: #393c43;
  margin-top: 5px;
}

.progress.progress-template.progress-small {
  height: 4px;
}

.progress-bar.progress-bar-template {
  height: 4px;
  border-radius: 30px;
}

.progress-bar.progress-bar-template.progress-bar-small {
  height: 4px;
}

/*
* ==========================================================
*     SALES SECTION
* ==========================================================
*/
/* Sale Block */
.stats-with-chart-2 .title {
  margin-bottom: 30px;
}

.stats-with-chart-2 .title strong {
  font-size: 1.25rem;
}

.stats-with-chart-2 .title span {
  font-weight: 300;
  font-size: 0.95rem;
}

.stats-with-chart-2 .chart {
  position: relative;
  margin-bottom: 20px;
}

.stats-with-chart-2 .text {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  display: inline-block;
  text-align: center;
}

.stats-with-chart-2 .text strong {
  font-size: 1.5rem;
}

.stats-with-chart-2 .text span {
  text-transform: uppercase;
  font-weight: 300;
}

/* Sales Difference Block */
.stats-with-chart-1 {
  height: 100%;
}

.stats-with-chart-1 .title {
  margin-bottom: 30px;
}

.stats-with-chart-1 .title strong {
  font-size: 1.25rem;
}

.stats-with-chart-1 .title span {
  font-weight: 300;
  font-size: 0.95rem;
}

.stats-with-chart-1 .text strong {
  font-size: 1.8rem !important;
  font-weight: 300;
}

/* Sales Difference Block Media Query ------------------ */
@media (max-width: 991px) {
  .stats-with-chart-1 {
    height: auto;
  }
}

/*
* ==========================================================
*     FEEDS SECTION
* ==========================================================
*/
/* Checklist Media Query */
.checklist-block .title {
  margin-bottom: 20px;
}

.checklist-block .title strong {
  font-size: 1.25rem;
}

.checklist-block .title span {
  font-weight: 300;
  font-size: 0.95rem;
}

.checklist-block label {
  font-size: 0.9rem;
  color: black;
  line-height: 1.8em;
  margin-bottom: 0;
}

.checklist-block .item {
  padding: 26px;
}

.checklist-block .item:nth-of-type(even) {
  background: #282b2f;
}

.checklist-block input:checked + label {
  text-decoration: line-through;
}

/* Messages Media Query */
.messages-block a.message {
  color: black;
  text-decoration: none;
  padding: 10px;
  border-bottom: 1px solid #282b2f;
}

.messages-block a.message:hover {
  background: #282b2f;
}

.messages-block a.message:last-of-type {
  border-bottom: none;
}

.messages-block .title {
  margin-bottom: 30px;
}

.messages-block .title strong {
  font-size: 1.25rem;
}

.messages-block .title span {
  font-weight: 300;
  font-size: 0.95rem;
}

.messages-block .profile {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  margin-right: 15px;
  position: relative;
}

.messages-block .profile img {
  width: 100%;
  height: 100%;
  border-radius: 50%;
}

.messages-block .profile .status {
  width: 12px;
  height: 12px;
  border-radius: 50%;
  border: 2px solid #fff;
  position: absolute;
  top: 2px;
  right: 2px;
}

.messages-block .profile .status.online {
  background: #28a745;
}

.messages-block .profile .status.away {
  background: #ffc107;
}

.messages-block .profile .status.busy {
  background: #dc3545;
}

.messages-block .profile .status.offline {
  background: #999;
}

.messages-block .content strong {
  font-size: 1.1rem;
}

.messages-block .content span {
  font-weight: 300;
}

.messages-block .content .date {
  color: #70737a;
}

/* Modal */
.modal-open .modal {
  z-index: 9999;
}

.modal-open .modal .modal-content {
  border-radius: 0;

}

.modal-open .modal .modal-header,
.modal-open .modal .modal-footer {
  border-color: #3d4148;
}

.modal-open .modal .close {
  color: black;
  opacity: 1;
}

.modal-open .modal .modal-title {
  font-size: 1.25rem;
}

/*
* ==========================================================
*     LOGIN PAGE
* ==========================================================
*/
.login-page {
  position: relative;
}

.login-page::before {
  content: '';
  width: 100%;
  height: 100%;
  display: block;
  z-index: -1;
  background: url(../img/bg.jpeg);
  background-size: cover;
  position: absolute;
  top: 0;
  right: 0;
}

.login-page .container {
  min-height: 100vh;
  z-index: 1;
  padding: 20px;
}

.login-page .form-holder {
  width: 100%;
  border-radius: 5px;
  overflow: hidden;
  margin-bottom: 50px;
}

.login-page .form-holder .info,
.login-page .form-holder .form {
  min-height: 70vh;
  padding: 40px;
  height: 100%;
}

.login-page .form-holder div[class*='col-'] {
  padding: 0;
}

.login-page .form-holder .info {
  background: rgba(55, 207, 220, 0.95);
  color: #fff;
}

.login-page .form-holder .info h1 {
  font-size: 2.5em;
  font-weight: 700;
}

.login-page .form-holder .info p {
  font-weight: 300;
}

.login-page .form-holder .form {
  background: #2d3035;
}

.login-page .form-holder .form .form-group {
  position: relative;
  margin-bottom: 30px;
}

.login-page .form-holder .form .content {
  width: 100%;
}

.login-page .form-holder .form form {
  width: 100%;
  max-width: 400px;
}

.login-page .form-holder .form #login,
.login-page .form-holder .form #register {
  margin-bottom: 20px;
  cursor: pointer;
  color: #fff;
}

.login-page .form-holder .form a.forgot-pass,
.login-page .form-holder .form a.signup {
  font-size: 0.9rem;
  color: #000080;
}

.login-page .form-holder .form small {
  color: #aaa;
}

.login-page .form-holder .form .terms-conditions label {
  cursor: pointer;
  color: #aaa;
  font-size: 0.9rem;
}

.login-page .copyrights {
  width: 100%;
  z-index: 9999;
  position: absolute;
  bottom: 0;
  left: 0;
  color: #fff;
}

@media (max-width: 991px) {
  .login-page .form-holder .info,
  .login-page .form-holder .form {
    min-height: auto;
    padding: 40px;
    height: 100%;
  }
}

/*
* ==========================================================
*     FORMS
* ==========================================================
*/
.form-control {
  height: calc(2.4rem + 2px);
  border: 1px solid #444951;
  background: transparent;
  border-radius: 0;
  color: #979a9f;
  padding: 0.45rem 0.75rem;
}

.form-control::-moz-placeholder {
  font-size: 0.9rem;
  font-family: "Muli", sans-serif;
  color: #787b82;
}

.form-control::-webkit-input-placeholder {
  font-size: 0.9rem;
  font-family: "Muli", sans-serif;
  color: #787b82;
}

.form-control:-ms-input-placeholder {
  font-size: 0.9rem;
  font-family: "Muli", sans-serif;
  color: #787b82;
}

.form-control:focus {
  color: #979a9f;
  background-color: transparent;
  border-color: #000080;
  outline: none;
  -webkit-box-shadow: 0 0 0 0.2rem rgba(55, 207, 220, 0.25);
  box-shadow: 0 0 0 0.2rem rgba(55, 207, 220, 0.25);
}

.form-control:focus {
  -webkit-box-shadow: none;
  box-shadow: none;
}

.form-control:disabled, .form-control[readonly] {
  background: #444951;
}

.form-control-sm {
  height: calc(1.8125rem + 2px);
  padding: 0.25rem 0.5rem;
  font-size: 0.875rem;
  line-height: 1.5;
}

.form-control-lg {
  height: calc(2.875rem + 2px);
  padding: 0.5rem 1rem;
  font-size: 1.25rem;
  line-height: 1.5;
}

.form-control-label {
  color: #777;
}

button,
input[type='submit'] {
  cursor: pointer;
  font-family: inherit;
  font-weight: 300 !important;
}

.custom-select {
  height: calc(2.4rem + 2px);
  padding: 0.375rem 1.75rem 0.375rem 0.75rem;
  line-height: 1.5;
  color: black;
  vertical-align: middle;
  background: transparent url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3E%3Cpath fill='%23495057' d='M2 0L0 2h4zm0 5L0 3h4z'/%3E%3C/svg%3E") no-repeat right 0.75rem center;
  background-size: 8px 10px;
  border: 1px solid #444951;
  border-radius: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.custom-select:focus {
  border-color: #000080;
  outline: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.custom-select:focus::-ms-value {
  color: #495057;
  background-color: transparent;
}

.custom-select[multiple], .custom-select[size]:not([size="1"]) {
  height: auto;
  padding-right: 0.75rem;
  background-image: none;
}

.custom-select:disabled {
  color: #868e96;
  background-color: #e9ecef;
}

.custom-select::-ms-expand {
  opacity: 0;
}

.custom-select-sm {
  height: calc(1.8125rem + 2px);
  padding-top: 0.375rem;
  padding-bottom: 0.375rem;
  font-size: 75%;
}

.custom-select-lg {
  height: calc(2.875rem + 2px);
  padding-top: 0.375rem;
  padding-bottom: 0.375rem;
  font-size: 125%;
}

.input-group-text {
  background: #363a40;
  color: black;
  font-weight: 300;
  border-radius: 0;
  border: 1px solid #444951;
}

.input-group-text .checkbox-template,
.input-group-text .radio-template {
  -webkit-transform: none;
  transform: none;
}

.input-group .dropdown-menu {
  padding: 15px;
  color: #777;
  border-radius: 0;
  margin-top: 5px;
}

.input-group .dropdown-menu a {
  padding: 5px 0;
  color: inherit;
  text-decoration: none;
  display: block;
}

.input-group .dropdown-menu a:hover {
  color: #000080;
  background: none !important;
}

form label {
  font-size: .9rem;
  color: black;
}

.checkbox-template,
.radio-template {
  -webkit-transform: translateY(1px);
  transform: translateY(1px);
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
  position: relative;
  outline: none;
}

.checkbox-template + label,
.radio-template + label {
  margin-left: 15px;
}

.checkbox-template::before,
.radio-template::before {
  margin-right: 10px;
  content: '';
  display: inline-block;
  -webkit-transform: translate(-2px, -2px);
  transform: translate(-2px, -2px);
  width: 18px;
  height: 18px;
  line-height: 18px;
  text-align: center;
  background: black;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

.checkbox-template::after,
.radio-template::after {
  content: '\f00c';
  width: 12px;
  height: 12px;
  line-height: 12px;
  text-align: center;
  display: block;
  font-family: 'FontAwesome';
  position: absolute;
  top: 1px;
  left: 1px;
  font-size: 0.6rem;
  opacity: 0;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  color: #fff;
}

.checkbox-template:checked::before,
.radio-template:checked::before {
  background: #000080;
}

.checkbox-template:checked::after,
.radio-template:checked::after {
  opacity: 1;
}

.radio-template::before {
  border-radius: 50%;
  -webkit-transform: translate(-3px, -3px);
  transform: translate(-3px, -3px);
}

.radio-template::after {
  width: 6px;
  height: 6px;
  line-height: 6px;
  text-align: center;
  position: absolute;
  top: 3px;
  left: 3px;
  border-radius: 50%;
  content: '';
}

.radio-template:checked::after {
  background: #fff;
}

input.input-material {
  width: 100%;
  border: none;
  border-bottom: 1px solid #444951;
  padding: 10px 0;
  background: none;
  color: black;
}

input.input-material.is-invalid {
  border-color: #bb414d !important;
}

input.input-material:focus {
  border-color: #000080;
}

input.input-material ~ label {
  color: #aaa;
  position: absolute;
  top: 14px;
  left: 0;
  cursor: text;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  font-weight: 300;
}

input.input-material ~ label.active {
  font-size: 0.85rem;
  top: -10px;
  color: #000080;
}

input.input-material ~ label.is-invalid ~ label {
  color: #bb414d;
}

.form-group-material {
  position: relative;
  margin-bottom: 30px;
}

.custom-select.is-invalid:focus,
.form-control.is-invalid:focus,
.was-validated .custom-select:invalid:focus,
.was-validated .form-control:invalid:focus,
.custom-select.is-valid:focus,
.form-control.is-valid:focus,
.was-validated .custom-select:valid:focus,
.was-validated .form-control:valid:focus {
  -webkit-box-shadow: none;
  box-shadow: none;
}

.form-page .block {
  margin-bottom: 30px;
}

/*
* ==========================================================
*     CHARTS
* ==========================================================
*/
.gauge-container {
  position: relative;
}

.gauge-canvas {
  display: block;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
}

.gauge-label {
  display: inline-block;
  position: absolute;
  left: 50%;
  bottom: 50px;
  font-size: 1.2rem;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.sparklines {
  display: inline-block;
  margin-left: 20px;
}

/*
* ==========================================================
*     TABLES
* ==========================================================
*/
.table {
  margin-bottom: 0;
}

.table td,
.table th {
  border-color: #343a40;
}

.table thead th {
  border: none;
}

.table-striped tbody tr {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.table-striped tbody tr:nth-of-type(odd) {

}

.table-striped tbody tr:nth-of-type(odd):hover {

}

.table-borde#000080 td,
.table-borde#000080 th {
  border-color: #343a40;
}

@media (max-width: 991px) {
  section.tables {
    padding: 0;
  }
}

/*

=====================
STYLE SWITCHER FOR DEMO
=====================

*/
#style-switch-button {
  position: fixed;
  top: 120px;
  right: 0px;
  border-radius: 0;
  z-index: 2;
}

#style-switch {
  width: 300px;
  padding: 20px;
  position: fixed;
  top: 160px;
  right: 0;
  background: #22252a;
  border: solid 1px #6a6c70;
  z-index: 2000;
}

/* =========================================
   THEMING OF BOOTSTRAP COMPONENTS
   ========================================= */
/*
 * 1. NAVBAR
 */
.navbar {
  padding: 0.5rem 1rem;
}

.navbar-brand {
  display: inline-block;
  padding-top: 0.3125rem;
  padding-bottom: 0.3125rem;
  margin-right: 1rem;

}

.navbar-toggler {
  padding: 0.25rem 0.75rem;
  font-size: 1.25rem;
  line-height: 1;
  border: 1px solid transparent;
  border-radius: 0.25rem;
}

.navbar-light .navbar-brand {
  color: rgba(0, 0, 0, 0.9);
}

.navbar-light .navbar-brand:focus, .navbar-light .navbar-brand:hover {
  color: rgba(0, 0, 0, 0.9);
}

.navbar-light .navbar-nav .nav-link {
  color: rgba(0, 0, 0, 0.5);
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
  color: rgba(0, 0, 0, 0.7);
}

.navbar-light .navbar-nav .nav-link.disabled {
  color: rgba(0, 0, 0, 0.3);
}

.navbar-light .navbar-nav .show > .nav-link,
.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .nav-link.active {
  color: rgba(0, 0, 0, 0.9);
}

.navbar-light .navbar-toggler {
  color: rgba(0, 0, 0, 0.5);
  border-color: rgba(0, 0, 0, 0.1);
}

.navbar-light .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

.navbar-light .navbar-text {
  color: rgba(0, 0, 0, 0.5);
}

.navbar-dark .navbar-brand {
  color: #fff;
}

.navbar-dark .navbar-brand:focus, .navbar-dark .navbar-brand:hover {
  color: #fff;
}

.navbar-dark .navbar-nav .nav-link {
  color: rgba(255, 255, 255, 0.5);
}

.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
  color: rgba(255, 255, 255, 0.75);
}

.navbar-dark .navbar-nav .nav-link.disabled {
  color: rgba(255, 255, 255, 0.25);
}

.navbar-dark .navbar-nav .show > .nav-link,
.navbar-dark .navbar-nav .active > .nav-link,
.navbar-dark .navbar-nav .nav-link.show,
.navbar-dark .navbar-nav .nav-link.active {
  color: #fff;
}

.navbar-dark .navbar-toggler {
  color: rgba(255, 255, 255, 0.5);
  border-color: rgba(255, 255, 255, 0.1);
}

.navbar-dark .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

.navbar-dark .navbar-text {
  color: rgba(255, 255, 255, 0.5);
}
.navbar-header {
  background: none !important
}